rte_crypto_ml_kem_xform(3)

NAME
rte_crypto_ml_kem_xform

SYNOPSIS

#include <rte_crypto_asym.h>

  Data Fields

enum rte_crypto_ml_kem_type type

Detailed Description

PQC ML-KEM transform data

Structure describing ML-KEM xform parameters

Definition at line 803 of file rte_crypto_asym.h.

Field Documentation

  enum rte_crypto_ml_kem_type type
ML-KEM xform type

Definition at line 804 of file rte_crypto_asym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.